Subject: Re: [OAUTH-WG] Virtual OAuth Security Workshop 2020, July 21-24

From: Daniel Fett <[email-masked]>
Date: Fri, 5 Jun 2020 20:19:30 +0200

We still have some of the three-hour workshop/tutorial slots open.

If you're interested to give a workshop/tutorial, please submit a
proposal here:
https://docs.google.com/forms/d/e/1FAIpQLSfqHnsKRodCWom4j4f7j791gnoaz2XLTOTiGCv4F_Wl9cNQSQ/viewform

-Daniel

Am 31.05.20 um 17:52 schrieb Daniel Fett:
> Website: https://osw2020.com/
> Registration: https://barcamptools.eu/oauth-security-workshop-2020/
> Twitter: https://twitter.com/secworkshop
>
> The OAuth Security Workshop 2020 will be held as a virtual event on July
> 21 to 24. As Zoom Fatigue is a real thing, the workshop will be spread
> over four days (compared to the originally planned three days).
>
> As in 2019, the OSW will be a mix of pre-scheduled tutorials and talks,
> and an unconference part where every participant can propose and conduct
> a session. Sessions in the unconference are often driven by recent
> discussions in the community, but can also be used to deep-dive into
> topics from the talks and tutorials, or to discuss or work on any
> OAuth-related topic.
>
> The event will be free of charge. A prior registration is required:
> https://barcamptools.eu/oauth-security-workshop-2020/
>
> Schedule outline:
>
> July 21 (Tutorials/Workshops day): On the first day, we will have two
> tutorial slots with up to 3 hours each. If needed, multiple tutorials
> can run in parallel.
>
> July 22 (Talks day): The second day starts with the official opening of
> the workshop, followed by two parallel tracks of talks with eight talk
> slots each. Each talk is 25 minutes.
>
> July 23 and July 24 (Unconference days): At the beginning of each of the
> two days, sessions are proposed and scheduled in the plenum. Sessions
> can be anything from talks to open discussions or tutorials. We will
> have up to three parallel session tracks with five slots each (four plus
> closing on the last day), 45 minutes each.
>
> The precise times in various time zones can be found on the website:
> https://osw2020.com/
>
> The full schedule for talks and workshops will be published in June.
>
> Session proposals for the unconference part can be submitted ahead of
> time on the registration website.
>
>
> If you have any questions, feel free to contact me ([email-masked]).
>
> -Daniel
>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth